/*
Theme Name: Logistics
Theme URI: http://demo.qodeinteractive.com/lounge/
Description: A child theme of Lounge Theme
Author: Qode Interactive
Author URI: http://www.qodeinteractive.com/
Version: 1.0.1
Template: lounge
*/

@import url("../lounge/style.css");


/* Styles for Logistics */

nav.main_menu2 {
	position: relative;
	float: right;
	text-transform: uppercase;
}
nav.main_nav>ul>li:hover>a, nav.main_nav>ul>li>a.current, nav.main_nav>ul>li.active>a {
	border-top: 3px solid #eb6909;
}
nav.main_menu ul li a.current {
	color: #eb6909
}
nav.main_menu ul li:hover a {
	color: #eb6909
}

.posts_holder article .text .create, .posts_holder3 article .text .create, .posts_holder2 article .text .create {
	font-size: 80%;
}

nav.main_menu2 ul li.active a {
	color: #eb6909
}
nav.main_menu2 ul li:hover a {
	color: #eb6909
}

.selectnav ul li a {
	color: #2b2b2b;
	padding: 8px 10px;
	text-decoration: none;
	display: block;
	position: relative;
	font-size: 15px
}

.drop_down .second .inner ul li:first-child a {
	color: #eb6909
}

.drop_down .second .inner ul li a:hover {
	color: #eb6909
}
.drop_down2 .second .inner2 ul li:hover a {
	color: #eb6909;
	margin: 0 0 0 10px;
	padding: 12px 20px 12px 20px
}
.drop_down2 .second .inner2 ul li.sub ul li:hover a {
	margin: 0 0 0 10px;
	padding: 12px 20px 12px 20px;
	color: #eb6909
}
.drop_down3 .second .mc a.have_sub {
	color: #eb6909
}

.title {
	/*display: inline-block;
	width: 100%;
	padding: 0 0 38px;*/
	display: inline-block;
	width: 100%;
	padding: 0 0 25px;
	height: 115px;
	background-repeat: repeat !important;
}

/*.title h1 {
	padding-top: -10px;
}*/

.title.has_background {
	margin: 0 0 30px 0;
	background-repeat: repeat !important;
}
.title nav ul li a, .title nav ul li span {
	font-family: Ubuntu, sans-serif;
	font-size: 13px;
	line-height: 21px;
	font-style: italic;
	color: #747474
}

.breadcrumbs {
	display: none;
}
/*.four_columns .column1, .four_columns .column2, .four_columns .column3, .four_columns .column4 {
	width: 33.33%;
	float: left
}*/
.link_holder:hover {
	background-color: #eb6909
}
.circle_item .circle {
	background-color: #eb6909;
}
.title_with_line {
	margin: 0;
	text-align: left;
	padding: 0 10px 0 0;
	display: inline-block;
	position: relative;
	background-color: #fff;
	z-index: 100;
	font-size: 17px;
	color: ##062a52;
	text-transform: uppercase;
	font-style: normal;
}
.dropcap {
	font-family: Ubuntu, sans-serif;
	color: #eb6909;
	float: left;
	font-size: 35px;
	font-style: italic;
	text-align: center;
	margin: 6px 15px 0 7px
}
.dropcap.circle {
	color: #fff;
	background-color: #eb6909;
	border-radius: 60px;
	font-size: 22px;
	padding: 8px 14px;
	margin-top: 1px
}
.dropcap.square {
	color: #fff;
	background-color: #eb6909;
	font-size: 22px;
	padding: 8px;
	margin-top: 1px
}
blockquote p {
	color: #eb6909;
}
.accordion {
	margin: 50px 0 100px 0;
}
.accordion h3 span {
	margin: -2px 15px 0px 0!important;
	background-color: #062a52;
}
.accordion h3 span:hover {
	background-color: #eb6909
}
.accordion div.accordion_content_inner {
	padding: 2px 0 15px 0
}
.progress_bars .progress_content {
	background-color: #eb6909
}
.progress_bars .progress_number {
	font-family: Ubuntu, sans-serif;
}
.highlight {
	background-color: #eb6909;
}
.list.num_bold ul>li:before, .list.num ul>li:before {
	background-color: #eb6909;
}
.list.circle ul>li:before {
	color: #eb6909
}
.button, input[type='submit'] {
	text-transform: uppercase;
	-o-transition: none;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
.button.small {
	font-size: 13px;
	padding: 6px 15px
}
.button:hover, .button.dark:hover, input[type='submit']:hover {
	background-color: #104785;
}
.tabs .tabs-nav li a {
	background-color: #eb6909;
	font-family: Ubuntu, sans-serif;
}
.price_in_table .value {
	font-family: Ubuntu, sans-serif;
}
.price_in_table .price {
	font-family: Ubuntu, sans-serif;
}
.price_tables .mark {
	font-family: Ubuntu, sans-serif;
}
.active_best_price {
	background-color: #eb6909;
}
.testimonials p {
	font-family: Ubuntu, sans-serif;
}
.latest-post-date {
	font-size: 12px;
	padding-left: 15px;
	display: block;
	text-transform: uppercase;
	color: #999;
	margin-bottom: 0;
}

.latest_post li {
	float: none;
	width: 100%;
	margin: 0 0 15px 0;
	clear:both;
}

.post_image {
	width: 50px !important;
	float: left;
	margin: 0 15px 15px 0;
	padding: 0;
}

.post_image img {
	border: 1px solid #ccc;
}


.latest_post p {
	font-size: 100%;
	margin: 0;
}

.latest_post h6 a {
	display: none;
}

/*.latest_post .post_image a {
	display: inline-block
}*/
.latest_post h3 {
	margin: 15px 0 8px 0;
}

.latest_post h3 a:link,
.latest_post h3 a:visited {
	color: #062a52;
	font-size: 15px;
	font-weight: 500;
}
.latest_post h3 a:hover, .latest_post h6 a {
	color: #eb6909
}

.profile {
	width: 700px;
	margin: 0px auto 100px auto;
}

.xl {
	font-size: 64px;
	font-weight: 800;
	margin-bottom: 20px;
	padding-top: 30px;
	display: block;
	float: left;
}

.social_menu li a:hover {
	background-color: #eb6909
}
.social_menu.dark li a:hover {
	background-color: #eb6909
}
.box_small_holder.white:hover, .box_small_holder.black:hover {
	background-color: #eb6909
}
.posts_holder2 article h2 {
	margin: 20px 0 5px 0;
	color: #062a52;
}
.posts_holder3 article h3 a, .posts_holder2 article h2 a {
	color: #062a52 !important;
}
.posts_holder3 article h3 a:hover, .posts_holder2 article h2 a:hover {
	color: #eb6909 !important;
}

.posts_holder article .text .create, .posts_holder3 article .text .create, .posts_holder2 article .text .create {
	margin: 0 0 20px 0;
	position: relative;
	display: block;
}
.posts_holder article .info a, .posts_holder3 article .info a, .posts_holder2 article .info a {
	font-style: italic;
	color: #555;
}
.posts_holder article .info a:hover, .posts_holder3 article .info a:hover, .posts_holder2 article .info a:hover {
	font-style: italic;
	color: #eb6709;
}
.posts_holder2 article {
	margin: 0 0 25px 0;
	border-bottom: 1px solid #ddd;
}
.posts_holder2 article .text .date {
	background-color: #eb6909;
}
.posts_holder2 article .text .date .number {
	font-family: Ubuntu, sans-serif;
}
.posts_holder2 article .text .date .month {
	font-family: Ubuntu, sans-serif;
}
.posts_holder2 article .text .date .year {
	font-family: Ubuntu, sans-serif;
}
.posts_holder2 article h2, .posts_holder2 article .text .create, .posts_holder2 article .text .text_holder, .posts_holder2.post_single h2, .post_single article .post_single_text_holder, .post_single article .text .create {
	padding: 0;
}
.posts_holder article .image {
	width: 32%;
	margin-right: 20px;
	float: left;
}
.posts_holder article h2 a:hover {
	color: #eb6909
}
.comment_holder .comment .info {
	font-family: Ubuntu, sans-serif;
	text-decoration: none;
	font-style: italic;
	display: inline-block;
	width: 100%;
	margin: 0 0 20px 0
}

.contact-error {
	color: #eb6909;
	display: block;
	margin: 15px 0;
}

.contact-success {
	color: #eb6909;
	display: block;
	margin: 15px 0;
}

.contact_form {
	display: block;
	margin:0 0 40px 0;
}

.contact_info p {
	display: block;
	margin-bottom: 25px !important;
}

.contact_connect_labels {
	color: #666666;
	font-weight: 600;
	width: 55px;
	display: inline-block;
}

textarea {
	width: 96%;
	padding: 20px 2% !important;
}

.pagination2 {
	display: inline-block;
	width: 100%;
	margin: 0 0 40px 0
}
.pagination2 ul li span {
	background-color: #062a52;
	font-family: Ubuntu, sans-serif;
	font-weight: 900;
	font-size: 16px;
}
.pagination2 ul li a {
	font-family: Ubuntu, sans-serif;
	font-size: 16px;
}
.pagination2 ul li a:hover {
	background-color: #eee;
	color: #062a52;
}
.filter a:hover, .filter a.current {
	text-decoration: none;
	color: #eb6909
}
.portfolio_detail .info h6 a {
	line-height: 0;
	color: #eb6909
}
.portfolio_navigation .portfolio_prev, .portfolio_navigation .portfolio_next, .portfolio_navigation .portfolio_button {
	display: inline-block;
	font-family: Ubuntu, sans-serif;
	font-size: 13px;
	font-style: italic
}
.portfolio_navigation .portfolio_prev a:hover, .portfolio_navigation .portfolio_next a:hover {
	color: #eb6909
}
.slide .text.type2 {
	background-color: #eb6909;
}
.parallax h4 {
	font-size: 30px;
	line-height: 42px;
	color: #fff;
	font-weight: 100;
	display: block;
	width: 100%;
	text-align: center;
}
.link_holder_parallax a:hover, .link_holder_parallax a.active {
	background-color: #eb6909;
}
.tooltip {
	color: #eb6909;
}
#back_to_top:hover {
	background-color: #eb6909
}
h5 {
	margin: 0 0 23px 0;
	text-transform: uppercase;
}
aside .widget a:hover {
	color: #eb6909
}

aside .widget li {
margin: 0 0 15px 0;
}

.widget.widget_search form input[type="submit"] {
	background-color: #eb6909;
	font-size: 75%;
	-o-transition: all .3s ease 0s;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
.widget.widget_search form input[type="submit"]:hover {
	background-repeat: repeat;
}
.widget .tagcloud a {
	color: #fff;
	background-color: #eb6909;
	font-family: inherit;
	font-size: 13px!important;
	padding: 1px 10px;
	text-decoration: none;
	margin: 0 3px 5px 3px;
	display: inline-block;
	text-decoration: none
}

.contact-sidebar {
	float: right;
	width: 25%;
}

@media only screen and (min-width:934px) and (max-width:1160px) {

.alignleft {
	float: left;
	margin: 7px 20px 7px 0;
}

}

@media only screen and (min-width:768px) and (max-width:934px) {

.selectnav label {
	color: #ccc;
	text-align: left;
	padding: 5px;
	display: block;
	height: 25px;
	width: 200px;
	float: left;
	margin-top: 10px;
	margin-left: 5px;
	font-weight: 500;
	font-size: 14px;
}
	
.parallax h4 {
	font-size: 37px !important;
	line-height: 34px;
	width: 330px;
	text-shadow: 1px 1px #666;	
}

.title {
	padding: 0 0 25px;
	height: 75px;
	background-repeat: repeat !important;
}

.title h1 {
	margin: 25px 0 0 0;
}

h1 {
	margin: 0px 0 10px 0;
}

.accordion {
	margin: 25px 0 25px 0;
}

.posts_holder2 article h2 {
	margin: 40px 0 35px 0;
}

.contact-sidebar {
	float: none;
	width: 100%;
	margin-bottom: 50px;
}

section {
	background-image: none !important;
}

}

@media only screen and (min-width:500px) and (max-width:767px) {

.selectnav label {
	color: #ccc;
	text-align: left;
	padding: 5px;
	display: block;
	height: 25px;
	width: 200px;
	float: left;
	margin-top: 10px;
	margin-left: 5px;
	font-weight: 500;
	font-size: 14px;
}
	
.parallax h4 {
	font-size: 37px !important;
	line-height: 34px;
	width: 330px;
	text-shadow: 1px 1px #666;	
}

h1 {
	margin: 0px 0 10px 0;
}

.two_columns_50_50 .column1 {
	margin-bottom: 50px !important;
}

.accordion {
	margin: 25px 0 25px 0;
}

.title {
	padding: 0 0 25px;
	height: 75px;
	background-repeat: repeat !important;
}

.title h1 {
	margin: 25px 0 0 0;
}

.posts_holder article .image {
	width: 100%;
	margin-right: 0px;
	float: none;
}

.posts_holder2 article h2 {
	margin: 40px 0 35px 0;
}

.contact-sidebar {
	float: none;
	width: 100%;
	margin-bottom: 50px;
}

.logo img {
	text-align: center !important;
	margin: 0 auto !important;
}

section {
	background-image: none !important;
}
}

@media only screen and (max-width:500px) {

.selectnav label {
	color: #ccc;
	text-align: left;
	padding: 5px;
	display: block;
	height: 25px;
	width: 200px;
	float: left;
	margin-top: 10px;
	margin-left: 5px;
	font-weight: 500;
	font-size: 14px;
}

.parallax h4 {
	font-size: 32px !important;
	line-height: 34px;
	width: 250px;
	text-shadow: 1px 1px #666;	
}

.title {
	padding: 0 0 25px;
	height: 75px;
	background-repeat: repeat !important;
}

.title h1 {
	margin: 25px 0 0 0;
}

h1 {
	margin: 0px 0 10px 0;
}

.two_columns_50_50 .column1 {
	margin-bottom: 50px !important;
}

.alignleft {
	float: none;
	display: block;
	margin: 7px auto 12px auto;
}

.accordion {
	margin: 25px 0 25px 0;
}

.profile {
	width: 100%;
	margin: 0px auto 50px auto;
	display: block;
}

.profile-title {
	width: 100%;
	float: none;
}

.xl {
	font-size: 32px;
	font-weight: 800;
	margin-bottom: 10px;
	padding-top: 15px;
	display: block;
	float: none;
}

.profile-title p {
	display:block;
	float: none;
}

.posts_holder article .image {
	width: 100%;
	margin-right: 0px;
	float: none;
}

.posts_holder2 article h2 {
	margin: 40px 0 35px 0;
}

.contact-sidebar {
	float: none;
	width: 100%;
	margin-bottom: 50px;
}

.logo img {
	text-align: center !important;
	margin: 0 auto !important;
}

section {
	background-image: none !important;
}

}